XScreenSaver(1)

NAME
kumppa - spiraling, spinning, splashes of color rush toward the screen.

SYNOPSIS
kumppa [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-random] [-dbuf]

DESCRIPTION
Spiraling, spinning, and very, very fast splashes of color rush toward the screen.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 10000 (0.01 seconds.).

-speed number
    Density. 0.0001 - 0.2. Default: 0.1.

-random | -no-random
    Whether to randomize.

-dbuf | -no-dbuf
    Whether to double buffer.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Teemu Suutari. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Teemu Suutari.